Differences

Link to this comparison view

user_documentation:learn:install:before [2018/02/13 10:23]
plg add specific requirements for Debian 9 (PHP7)
user_documentation:learn:install:before [2018/03/14 15:36] (current)
plg
Line 6: Line 6:
  
   * a webserver like Nginx or Apache   * a webserver like Nginx or Apache
-  * MySQL **5**+  * MySQL **5** (or the equivalent with MariaDB)
   * PHP **5.2** (recommended 7.0)   * PHP **5.2** (recommended 7.0)
   * A graphic library: ImageMagick is recommended (better performances and image quality) or GD which is often bundled with PHP.   * A graphic library: ImageMagick is recommended (better performances and image quality) or GD which is often bundled with PHP.
 
Back to top
user_documentation/learn/install/before.txt · Last modified: 2018/03/14 15:36 by plg
 
 
github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2018 · Contact